@font-face
{
    /*font-family: 'ReformaGroteskWebMedium';*/
    font-family: 'aktiv-grotesk-std1';
    font-weight: normal;
    font-style: normal;

    src: url('fonts/RFG69__W.eot');
    src: local('Reforma Grotesk Web Medium'), local('ReformaGroteskWebMedium'), url('fonts/RFG69__W.eot?#iefix') format('embedded-opentype'), url('fonts/RFG69__W.woff') format('woff'), url('fonts/RFG69__W.ttf') format('truetype'), url('fonts/RFG69__W.svg#ReformaGroteskWebMedium') format('svg');
}


/*
@font-face {
font-family: ProximaNovaBold;
src: url("fonts/ProximaNova-Bold.otf") format("opentype");
font-weight: bold;
}

@font-face {
font-family: ProximaNovaRegular;
src: url("fonts/ProximaNova-Regular.otf") format("opentype");
font-weight: normal;
}
*/

.typekit-badge
{
    display: none !important;
    visibility: hidden;

    opacity: 0;

    filter: alpha(opacity=0);
}

strong,
b
{
    font-family: 'proxima-nova';
    font-weight: 700 !important;
}

.nb
{
    border: 0 !important;
    background: none !important;
}

.cb
{
    clear: both;
}

.f_s-14
{
    font-size: 14px;
}

.fl
{
    float: left;
}

.w_400
{
    width: 400px;
}

ul,
li
{
    margin: 0;
    padding: 0;

    list-style: none;
}

.nomargin
{
    margin: 0 !important;
}

.fl
{
    float: left;
}

.fr
{
    float: right;
}

.tal
{
    text-align: left;
}

.tar
{
    text-align: right;
}

.tac
{
    text-align: right;
}

img
{
    border: 0;
}

.zindex100
{
    z-index: 100;
}

.zindex200
{
    z-index: 200;
}

.zindex300
{
    z-index: 300;
}

.zindex400
{
    z-index: 400;
}


/*#################
>> FONTS
#################*/

.ff-PNB
{
    font-family: 'proxima-nova';
    font-weight: 700;
}

.ff-PNR
{
    font-family: 'proxima-nova';
    font-weight: normal;
}

.ff-RGWM
{
    font-family: 'aktiv-grotesk-std1';
    font-weight: 500 !important;
}

.ff-G
{
    font-family: Georgia;
}

body
{
    font-family: 'proxima-nova';
    font-size: 14px;

    margin: 0;
    padding: 0;

    background: none repeat scroll 0 0 #cfcecf;
}

h1,
h2,
h3,
h4,
h5,
h6
{
    font-weight: normal;

    margin: 0;
    padding: 0;
}

a
{
    text-decoration: none;

    color: black;
}

.article a
{
    text-decoration: none;
}

.article-has-link a
{
    text-decoration: underline;

    color: #750002;
}

.article-has-link a:hover
{
    text-decoration: none;
}

.text-has-link a[href]
{
    font-family: inherit !important;
    font-weight: inherit !important;

    text-decoration: underline !important;

    color: #750002 !important;
}

.text-has-link a:hover
{
    text-decoration: none !important;

    color: inherit !important;
}

.text-has-link a[href]:hover
{
    color: #750002 !important;
}

a:hover
{
    color: #750002;
    /*text-decoration: underline;*/
}

.ahover:hover
{
    text-decoration: underline;
}


/*#################
 -- Holders - Headers
#################*/

#holder
{
    min-width: 976px;
    max-width: 1440px;
    margin: auto;

    background: url(../img/b1.gif);
    box-shadow: 0 0 5px #888;
}

#holder-in
{
    background: url(../img/headerback1.jpg);
    background-repeat: repeat-x;
}


/*#################
>> HEADER MENU
#################*/

#header
{
    width: 960px;
    /*width: 1030px;*/
    height: 138px;
    /*  background: url(../img/header.jpg);
  background-position: left top;
  background-repeat: no-repeat;*/
    margin: auto;
}

.menu-top
{
    font-size: 11px;

    height: 43px;
    padding-top: 3px;

    letter-spacing: 1.0pt;
    text-transform: uppercase;

    border-bottom: 2px solid #000;
}

.menu-top ul
{
    margin-top: 13px;
}

.menu-top li
{
    display: inline;
}

.menu-top form
{
    display: block;
    float: left;

    height: 20px;
    margin: 0 0 0 20px !important;
    padding: 4px 0 0 0 !important;

    border: 0;
}

.menu-top-form-input
{
    width: 250px;
    height: 20px;
    margin: 0;
    padding: 0;

    border: 0;
    border-bottom: 1px solid #ababab;
    background: url(../img/b1.gif);
}

.menu-top-form-b
{
    /*float: left;*/
    /*padding-top: 10px;*/
    position: relative;
    top: 7px;
    left: 6px;
}

.menu-top-form-loop
{
    position: relative;
    top: 9px;
    left: 7px;
}

.menu-top div
{
    padding-top: 14px;
}

.menu
{
    font-family: 'proxima-nova';
    font-size: 13px;
    font-weight: 700;

    height: 75px;

    letter-spacing: .7pt;
    text-transform: uppercase;

    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    background: url(../img/b2.gif);
}

#logo
{
    float: left;

    width: 184px;
    height: 75px;

    border-right: 2px solid #000;
    border-left: 2px solid #000;
    background: url(../img/logo.jpg);
}

#logo.logo-ru
{
    background: url(../img/logo-ru.png);
}

.menu li
{
    display: block;
    float: left;

    letter-spacing: 1px;
}

.menuW1,
.menuW2,
.menuW3,
.menuW4,
.menuW5
{
    height: 26px;
    padding: 11px 0 0 12px;
}

.clearfix::after
{
    display: table;
    clear: both;

    content: '';
}

.menuW1
{
    width: 213px;
}

.menuW2
{
    width: 145px;
}

.menuW3
{
    width: 135px;
}

.menuW4
{
    width: 223px;
}


/*.menuW4 A {padding-left:50px;}*/

.menubb
{
    border-bottom: 2px solid #000;
}

.menubr
{
    border-right: 2px solid #000;
}

.mh37
{
    height: 27px;
}

.menuW5
{
    position: relative;
    /* width: 387px; */

    width: 364px;
    padding: 11px 10px 0 10px;

    text-align: center;
    /* background: url(../img/menub.png); */
    /* background-repeat: no-repeat; */
    /* background-position: 14px 13px; */
    letter-spacing: 10.0pt;
}

.menuW-dot
{
    position: relative;
}

.menuW-dot::before,
.menuW-dot::after
{
    position: absolute;
    top: 15px;

    display: block;

    width: 7px;
    height: 7px;

    content: '';

    background-image: url('/img/menubdot.png');
    background-repeat: no-repeat;
    background-position: top left;
}

.menuW-dot::before
{
    left: 10px;
}

.menuW-dot::after
{
    right: 10px;
}


/*#################
 -- PROMO INDEX
#################*/

#promo
{
    height: 388px;

    background: url(../img/b1.jpg);
    background-position: top left;
}

.promo-holder
{
    width: 960px;
    margin: auto;

    background: url(../img/b2.png);
    background-repeat: no-repeat;
}

#promo h2
{
    font-size: 28px;
    line-height: 35px;

    width: 800px;
    padding: 59px 0 0 0;

    letter-spacing: .5pt;

    color: #ececec;
}

#promo h3
{
    font-weight: normal;

    width: 590px;
    padding: 20px 0 0 0;

    color: #ececec;
}

#promo h4
{
    font-size: 12px;
    font-weight: bold;

    width: 288px;
    height: 31px;
    margin: 27px 0 0 0;
    padding: 11px 0 0 11px;

    letter-spacing: .7pt;
    text-transform: uppercase;

    background: url(../img/red_button.png);
}

#promo h4 a
{
    color: #e9e8e9;
}

#promo-footer
{
    margin-top: 14px;

    border-top: 2px solid #000;
    /*  height: 78px; */
    border-bottom: 2px solid #000;
    background: url(../img/b1.gif);
}

.promo-footer-holder
{
    /*width: 1030px;*/
    width: 960px;
    height: 54px;
    margin: auto;

    border-right: 2px solid #000;
    /*  margin-top: 14px; */
    border-left: 2px solid #000;
    background: url(../img/b2.gif);
}

#promo-footer h2
{
    font-size: 40px;

    float: left;

    width: 640px;
    height: 54px;

    text-align: center;
    letter-spacing: 8pt;

    border-right: 2px solid #000;
}

#promo-footer h3
{
    font-size: 22px;

    float: left;

    width: 318px;
    padding-top: 13px;

    text-align: center;
    letter-spacing: 5pt;
}


/*#################
 --  Content
#################*/

.h2style
{
    font-size: 33px;

    margin-bottom: 12px;
    padding-bottom: 12px;

    letter-spacing: 2pt;
    text-transform: uppercase;

    background: url(../img/b3.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

.content
{
    width: 960px;
    margin: auto;
    padding-top: 30px;
}

.content-float
{
    float: left;

    width: 292px;
    margin-right: 40px;
}

.grey_button
{
    font-family: 'proxima-nova';
    font-size: 12px;
    font-weight: 700;

    display: block;

    width: 275px;
    height: 27px;
    margin-top: 20px;
    padding: 11px 0 0 20px;

    letter-spacing: 1pt;
    text-transform: uppercase;

    color: #750002;
    background: url(../img/grey_button.png);
}

.grey_button-small
{
    font-family: 'proxima-nova';
    font-size: 12px;
    font-weight: 700;

    display: block;

    width: 130px;
    height: 27px;
    margin-top: 20px;
    padding: 11px 0 0 20px;

    letter-spacing: 1pt;
    text-transform: uppercase;

    color: #750002;
    background: url(../img/grey_button.png);
    background-position: right;
}

.grey_button-big
{
    font-family: 'proxima-nova';
    font-size: 12px;
    font-weight: 700;

    display: block;

    height: 32px;
    margin-top: 20px;
    padding: 15px 0 0 20px;

    text-decoration: none;
    letter-spacing: 1pt;
    text-transform: uppercase;

    color: #750002;
    background: url(../img/b8.gif);
}

.grey_button-big span
{
    color: #000;
}


/*#################
 -- Content Style
#################*/

.content-style1 li
{
    padding: 17px 0;

    background-image: url(../img/b4.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

.content-style1 i
{
    font-size: 11px;

    display: block;

    padding: 0 0 7px 0;
}

.content-style1 b
{
    font-family: 'proxima-nova';
    font-size: 17px;
    font-weight: 700;

    display: block;

    padding: 0 0 7px 0;
}

.content-style1 u
{
    font-size: 11px;
    font-style: normal;

    display: block;

    padding: 0 0 7px 0;

    text-decoration: none;
}

.content-style1 u b
{
    font-size: 11px;
    font-size: 12px;
    font-weight: bold;

    display: inline;
}


/*#################
 -- images 3 styles
#################*/

.images-holder
{
    font-size: 12px;

    margin-top: 40px;
    margin-bottom: 70px;
}

.images-holder b
{
    font-family: 'proxima-nova';
    font-size: 15px;
    font-weight: 700;

    display: block;

    padding: 10px 0;
}

.images-holder li
{
    display: inline-block;

    margin-right: 35px;
    margin-bottom: 30px;

    vertical-align: top;
}

.images-holder.interest.ind-interst_right
{
    overflow: hidden;
}

.images-holder.interest.ind-interst_right ul
{
    margin-top: -16px;
    padding-bottom: 16px;
}

.ind-interst_right.images-holder li
{
    margin-right: 0 !important;
    margin-bottom: 15px;
    padding-top: 15px;
    padding-right: 35px;

    background: url(../img/b4.gif) repeat-x 0 0;
}

.text-up-itnterest
{
    position: relative;
    top: -12px;
}

.ind-interst_right.images-holder li.image-small-holder
{
    width: 163px;
    padding-right: 0 !important;
}

.ind-interst_right.images-holder li.image-small-holder > div
{
    position: relative;
    left: -12px;

    padding-right: 20px !important;

    background: url(../img/gb4.png) repeat-y 100% 0;
}

.ind-interst_right.images-holder li.image-small-holder > div > div
{
    margin-left: -4px;
    padding-left: 16px !important;

    background: url(../img/gb4.png) repeat-y 0 0;
}


/*!has-bord =!*/

.has-bord.images-holder .table
{
    display: table;

    margin: 0 -15px;
}

.has-bord.images-holder .table ul
{
    display: table-row;
}

.has-bord.images-holder .table li
{
    display: table-cell;

    padding: 0 15px;

    vertical-align: top;

    background: url(../img/gb4.png) repeat-y 0 0;
}

.has-bord .bord
{
    height: 36px;

    background: url(../img/b4.gif) repeat-x 0 50%;
}

.has-bord .bord:first-child
{
    display: none;
}

.has-bord.images-holder .list2 li
{
    margin-top: -20px;
    margin-right: 0;
    padding-top: 20px;
    padding-right: 35px;

    background: url(../img/gb4.png) repeat-y 0 0;
    background: url(../img/b4.gif) repeat-x 0 0;
}

.has-bord.images-holder .list2 li > div
{
    margin-right: -22px;
    padding-right: 22px;

    background: url(../img/gb4.png) repeat-y 100% 0;
}

.has-bord.images-holder .list2 li > div > div
{
    margin: 0 -17px;
    padding: 0 17px;

    background: url(../img/gb4.png) repeat-y 0 0;
}

.ff-RGWM.h2style.list2
{
    margin-top: 30px;
    margin-bottom: -10px;
}

.images-li-last
{
    margin: 0 !important;
}

.image-small-holder
{
    /*    width: 132px; */
    width: 128px;
}

.image-small-holder img
{
    min-width: 124px;
    min-height: 136px;
}

.image-small
{
    width: 132px;
    height: 140px;

    background: url(../img/img_back_small.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.image-small div
{
    overflow: hidden;

    width: 124px;
    height: 132px;

    border: 2px solid #fff;
}

.image-medium div img
{
    min-width: 124px;
    min-height: 135px;
}

.image-medium-holder
{
    font-size: 14px;

    width: 293px;
}

.image-medium
{
    width: 293px;
    height: 143px;

    background: url(../img/img_back_medium.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.image-medium div
{
    overflow: hidden;

    width: 286px;
    height: 135px;

    border: 2px solid #fff;
}

.image-medium div img
{
    min-width: 286px;
    height: auto;
}

.image-big-holder
{
    font-size: 14px;

    width: 293px;
}

.image-big
{
    width: 299px;
    height: 279px;

    background: url(../img/img_back_big.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.image-big div
{
    overflow: hidden;

    width: 291px;
    height: 271px;

    border: 2px solid #fff;
}

.image-big div img
{
    min-width: 291px;
    min-height: 271px;
}


/*#################
 -- INFO P
#################*/

.info-p div
{
    float: left;

    width: 192px;
    padding: 15px 0 50px 0;
}

.info-p div img
{
            filter: url(filters.svg#grayscale);
    /* Firefox */
            filter: gray;
    /* IE */
    -webkit-filter: grayscale(1);
    /* Webkit */
}


/*#################
 -- Content Inner
#################*/

.stamp-hold
{
    position: relative;

    float: right;
}


/*.stamp {
  background: url(../img/stamp.png);
  width: 320px;
  height: 356px;
  position: absolute;
  left: -320px;
  top: -160px;
}*/

.stamp
{
    position: absolute;
    top: -100px;
    left: -320px;

    width: 200px;
    height: 204px;

    background: url(../img/stamp.png);
    background-size: 100% 100%;
}

.stamp1
{
    position: absolute;
    top: 0;
    left: -250px;

    width: 320px;
    height: 356px;

    background: url(../img/stamp.png);
}

.content-inner-holder
{
    font-size: 21px;

    background: url(../img/b1.gif);
}

.content-inner
{
    width: 960px;
    margin: auto;
    padding: 20px 0 45px 0;
}

.content-inner h2,
.h2
{
    font-size: 33px;
    font-weight: normal;

    margin: 0 0 30px 0;
    padding: 0 0 10px 0;

    letter-spacing: 1pt;
    text-transform: uppercase;

    background: url(../img/b3.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

.content-inner-l
{
    float: left;

    width: 626px;
    padding-bottom: 25px;
}

.content-inner-r
{
    font-size: 16px;
    font-weight: bold;
    line-height: 170%;

    float: right;

    width: 290px;
    padding-bottom: 25px;

    text-align: center;
}

.content-inner-r p
{
    margin: 0;
    padding: 0;
}

.separator
{
    font-size: 27px;

    display: block;

    padding: 24px 0 0 0;

    letter-spacing: 14pt;
}

.content-text-small
{
    font-size: 16px;

    padding: 20px 0;
}

.content-text-small ul
{
    padding: 20px 0;
}

.content-text-small li
{
    padding-left: 1em;

    text-indent: -.7em;
}

.content-text-small li:before
{
    font-size: 28px;

    content: '• ';

    color: #910f0d;
}


/*#################
 -- Gallery Holders
#################*/

.gallery-holders li
{
    font-size: 14px;

    display: block;
    float: left;

    width: 220px;
    height: 160px;
    margin-right: 20px;
    margin-bottom: 24px;

    vertical-align: top;

    border-bottom: 1px dotted #999;
}

.gallery-holders li img
{
    float: left;

    margin-right: 10px;

    border-radius: 48px;
}

.gallery-holders li div
{
    height: 100px;
}

.gallery-holders li b
{
    font-size: 17px;

    display: block;

    padding-top: 14px;
}

.gallery-holders ul
{
    margin: 0;
    padding: 0;
}


/*#################
 -- content L-R
#################*/

.content-L h2,
.content-R h2,
.h2,
.h2
{
    font-family: 'aktiv-grotesk-std1';
    font-size: 33px;
    font-weight: 500 !important;
}

.content-L h3
{
    font-family: 'proxima-nova';
    font-size: 18px;
    font-weight: 700;
}

.content-L,
.content-R
{
    float: left;
}

.content-L
{
    font-size: 16px;
}

.content-L
{
    width: 627px;
    margin-right: 37px;
}

.content-R
{
    width: 295px;
}

.content-R-images li
{
    /*height: 110px; */
    font-size: 12px;

    display: block;

    margin-bottom: 22px;
    padding-bottom: 22px;

    background: url(../img/b4.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

.content-R-images .content-R-images-back
{
    float: left;

    width: 85px;
    height: 90px;
    margin-right: 12px;

    background: url(../img/bg6.gif);
    background-repeat: no-repeat;
}

.content-R-images div img
{
    min-width: 77px;
    height: auto;
    min-height: 82px;
}

.content-R-images .content-R-images-holder
{
    overflow: hidden;

    width: 77px;
    height: 82px;

    border: 2px solid #fff;
}

.content-R-images li b
{
    font-family: 'proxima-nova';
    font-size: 15px;
    font-weight: 700;
    line-height: 130%;

    display: block;

    margin-bottom: 12px;
}

.content-R-images-text
{
    float: left;

    width: 180px;
}

.content-R-images p
{
    height: 0;
    margin: 0;
    padding: 0;
}


/* /////////////////////////////// */

.content-L-style small
{
    font-family: Georgia;
    font-size: 11px;
    font-style: italic;

    float: right;
}

.content-L-style-1
{
    font-size: 17px;
    font-size: 16px;

    margin-bottom: 20px;
}

.content-L-style-1 img
{
    float: left;

    min-width: 100px;
    margin-right: 19px;
    margin-bottom: 20px;

    border: 3px solid #dadada;
}

.content-L-style-1 b
{
    font-family: 'proxima-nova';
    font-size: 25px;
    font-weight: 700;

    display: block;

    padding-top: 20px;
}

.content-L-style-1 p
{
    padding: 2px 0 15px 0;

    background-image: url(../img/b4.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

.content-L-style-h
{
    font-size: 25px;
    font-weight: bold;

    margin-top: 30px;
}

.content-L-style-h a
{
    font-size: 12px;

    float: right;

    text-decoration: underline;
    letter-spacing: 1pt;
    text-transform: uppercase;

    color: #750002;
}

.iframe
{
    width: 100%;
    margin: 20px 0;

    border: 3px solid #dadada;
    background: #fff;
}

.social-links
{
    margin-top: 40px;
    padding: 25px 0;

    border-top: dotted #999 1px;
    border-bottom: dotted #999 1px;
}


/*///////////////////////////// */

.content-R-images-1 li
{
    font-size: 14px;

    margin-bottom: 20px;
    padding-bottom: 20px;

    background: url(../img/b4.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

.content-R-images-1 div
{
    height: 75px;
    margin-bottom: 31px;
}

.content-R-images-1 img
{
    float: left;

    margin-right: 15px;

    border-radius: 40px;
}

.content-R-images-1 b
{
    font-family: 'proxima-nova';
    font-size: 17px;
    font-weight: 700;

    display: block;

    padding-top: 10px;
}


/*///////////////////////////////// */

.content-L-style-2
{
    font-size: 16px;
}

.content-L-style-2-big
{
    font-size: 21px;

    margin-bottom: 20px;
}

.content-L-style-2-gallery .image-medium
{
    margin-bottom: 10px;
}

.content-L-style-2-gallery li
{
    padding-bottom: 20px;

    background: url(../img/b4.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

.idate
{
    font-family: Georgia;
    font-size: 11px;
    font-style: italic;
}

.quote
{
    margin: 20px 0;
}

.quote div
{
    float: left;

    padding: 20px 0;
}

.quote-img
{
    width: 165px;
    margin-right: 50px;

    text-align: center;
}

.quote-img img
{
    margin-bottom: 10px;

    border-radius: 50%;
}

.quote-text
{
    font-family: Georgia;
    font-size: 16px;
    font-style: italic;
    line-height: 150%;

    width: 380px;
}


/*///////////////////////////*/

.content-R-list-1 li
{
    font-size: 14px;

    margin: 0 0 25px 0;
    padding: 0 0 25px 0;

    background: url(../img/b4.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

.article
{
    font-size: 16px;
}

.article-date
{
    font-family: Georgia;
    font-size: 13px;
    font-style: italic;
}

.article-title
{
    font-family: 'proxima-nova';
    font-size: 21px;
    font-weight: 700;

    padding: 5px 0 20px 0;
}

.article-header img
{
    float: left;

    margin-right: 15px;
}

.article-header b
{
    display: block;

    padding: 0 0 6px 0;
}

.article-header
{
    font-family: Georgia;
    font-size: 13px;

    margin-bottom: 37px;
}

.article-tags
{
    margin-top: 40px;
    padding: 25px 0;

    border-top: dotted #999 1px;
}

.article-tags b
{
    font-family: 'proxima-nova';
    font-size: 15px;
    font-weight: 700;
}

.article-tags a
{
    font-size: 14px;

    color: #750002;
}

.article-social
{
    margin-bottom: 65px;
    padding: 25px 0;

    border-top: dotted #999 1px;
    border-bottom: dotted #999 1px;
}

.article-comment p
{
    font-family: Georgia;
    font-size: 13px;
    line-height: 120%;

    margin-bottom: 15px;
}

.article-comment em
{
    font-family: Georgia;
    font-size: 11px;

    display: block;
}

.article-comment p img
{
    float: left;

    margin-right: 7px;
}

.article-comment
{
    font-size: 16px;
    line-height: 150%;

    margin-bottom: 20px;
    padding-bottom: 34px;

    border-bottom: dotted #999 1px;
}

.article-comment-add textarea
{
    width: 100%;
    height: 170px;
    margin: 5px 0 10px 0;

    border: 1px solid #d7d7d7;
}

.content-R-list-1 small
{
    font-family: Georgia;
    font-size: 12px;
}

.content-R-list-1 strong
{
    font-family: 'proxima-nova';
    font-size: 17px;
    font-weight: 700;

    display: block;

    padding: 5px 0 10px 0;
}

.content-R-list-2 b
{
    font-family: 'proxima-nova';
    font-size: 17px;
    font-weight: 700;

    display: block;

    margin-bottom: 10px;

    border-bottom: 2px solid #000;
}

.content-R-list-2 ul
{
    padding-bottom: 20px;
}

.content-R-list-2 li
{
    font-size: 14px;

    padding: 10px 0;

    border-bottom: dotted #999 1px;
}

.content-R-list-2-pt
{
    padding-top: 20px;
}

.archive select
{
    width: 100%;
}

.content-L-style-4 .article
{
    margin-bottom: 35px;
    padding-bottom: 35px;

    border-bottom: dotted #999 1px;
}

.content-L-style-4 .article-author
{
    padding-bottom: 30px;
}

.content-L-style-4 .article-date
{
    padding-bottom: 10px;
}

.pages
{
    font-family: 'proxima-nova';
    font-size: 16px;
    font-weight: 700;

    padding: 40px 0;

    text-align: center;
}

.pages a
{
    padding: 10px 20px;
}

.pages .selected
{
    padding: 10px 20px;

    color: #fff;
    background: #000;
}

.pages .np
{
    padding: 0 20px;
}


/*!-st ============================================================================================!*/

#popup-wrap
{
    position: absolute;
    z-index: 10000;
    top: 0;
    left: 50%;

    width: 960px;
    height: 0;
    margin-left: -480px;
}

.error_mess
{
    display: none;

    color: #750002;
}


/*!login-form =====================================================================================!*/

.login .h2style,
.registr .h2style
{
    position: relative;
    top: 1px;
    left: 2px;

    margin-bottom: 27px;
    padding-bottom: 18px;
}

.f-check
{
    position: relative;
    top: -5px;
    left: -1px;
}

.f-check p a
{
    color: #750002;
}

.f-field
{
    position: relative;
    left: 2px;

    margin: 11px 0;
    padding-bottom: 5px;
}

.f-field > label
{
    position: relative;
    left: -1px;

    display: block;

    margin-bottom: 4px;
}

.f-field > label i
{
    color: #a61e22;
}

.f-field > input[type='text'],
.f-field > input[type='password']
{
    font-family: 'proxima-nova';
    font-size: 14px;
    line-height: 29px;

    position: relative;
    left: 1px;

    display: block;

    width: 340px;
    height: 29px;
    padding: 5px;

    border: 1px solid #d7d7d7;
    background: #fff;
}

.f-bot
{
    height: 40px;
    margin: 22px 0 25px;
}

label[for='ALLOW_PERSONAL_DATA']
{
    border-bottom: 1px dotted transparent;
}

label.mandatory_selected[for='ALLOW_PERSONAL_DATA']
{
    color: #c00;
    border-bottom: 1px dotted #c00;
}

a.forgotpasswordbtn
{
    position: relative;
    top: 0;
    right: 0;

    float: right;

    color: #750002;
}

.f-bot input
{
    font-family: 'proxima-nova';
    font-size: 12px;
    font-weight: 700;

    display: block;
    float: left;

    width: 126px;
    height: 38px;
    padding: 0 0 0 16px;

    cursor: pointer;
    text-align: left;
    letter-spacing: 1pt;
    text-transform: uppercase;

    color: #750002;
    border: 0;
    background: url(../img/grey_button.png) no-repeat 100% 0;
}

.f-h3
{
    font-family: 'proxima-nova';
    font-size: 16px;

    margin-top: 10px;
    margin-bottom: 12px;
    padding-top: 18px;

    background: url(../img/bord-dotted.png) repeat-x;
}

.registr .f-bot input
{
    float: none;

    width: 258px;
}

.registr .f-bot p
{
    font-style: italic;
}

.registr .f-bot i
{
    color: #a61e22;
}

.menu-top-form-input
{
    width: 150px;
}

.menu-top > .ff-PNB.fr
{
    overflow: hidden;

    width: 270px;
    height: 27px;
    margin-left: -200px;

    text-align: right;
}

.menu-top > .ff-PNB.fr.logged > a
{
    position: relative;

    float: right;
    overflow: hidden;

    max-width: 150px;
    height: 12px;
    padding-left: 20px;

    text-align: left;
}

.menu-top > .ff-PNB.fr.logged > a:first-child
{
    position: relative;
}

.menu-top > .ff-PNB.fr.logged > a img
{
    position: absolute;
    top: -2px;
    left: 0;
}

.menu-top .ff-PNB.fl li
{
    margin-right: -3px;
}


/*!e ==============================================================================================!*/


/*#################
 -- text-style
#################*/

.text-style h1
{
    font-family: 'proxima-nova';
    font-size: 25px;
    font-weight: 700;

    padding: 0 0 10px 0;
}

.text-style h2
{
    font-family: 'proxima-nova';
    font-size: 21px;
    font-weight: 700;

    margin: 0;
    padding: 10px 0;

    text-transform: none;

    background: none;
}

.text-style h3
{
    font-family: 'proxima-nova';
    font-size: 17px;
    font-weight: 700;

    padding: 20px 0;

    text-transform: none;
}

.text-style img
{
    margin: 20px 0;

    border: 2px #fff solid;
}

.text-style ul
{
    margin: 10px 0;
}

.text-style ul li
{
    padding-left: 1em;

    text-indent: -.7em;
}

.text-style ul li:before
{
    font-size: 24px;

    content: '• ';

    color: #750002;
}

.text-style ol li
{
    list-style: decimal;
}


/*#################
 -- FAQ
#################*/

.faq a
{
    font-family: 'proxima-nova';
    font-size: 16px;
    font-weight: 700;

    color: #750002;
}

.faq li
{
    padding: 10px 0;

    border-bottom: dotted #999 1px;
}

.faq li:last-child
{
    border-bottom: none;
}

.faq div
{
    display: none;

    width: 100%;
    padding: 10px 0;
}

.add-to-faq label
{
    font-size: 14px;

    display: block;

    padding-top: 20px;
}

.add-to-faq input,
.add-to-faq textarea
{
    width: 93%;
    padding: 10px;

    border: 1px solid #d7d7d7;
}

.add-to-faq label[for=NAME]
{
    padding-top: 0;
}

.add-to-faq div
{
    font-size: 14px;
    line-height: 150%;

    padding-top: 30px;
}


/*#################
 -- how it works
#################*/

.h-works-L
{
    font-size: 16px;
    line-height: 150%;

    float: left;

    width: 630px;
}

.h-works-R
{
    font-family: 'proxima-nova';
    font-size: 16px;
    font-weight: 700;
    line-height: 150%;

    float: right;

    width: 300px;
}

.h-works-f1
{
    float: left;

    width: 293px;
    margin-top: 35px;
    margin-right: 40px;
}

.h-works-f1-last
{
    margin-right: 0;
}

.h-works-h
{
    font-family: 'proxima-nova';
    font-size: 18px;
    font-weight: 700;

    margin-bottom: 20px;
    padding-bottom: 20px;

    background: url(../img/b3.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}


/*#################
 -- HELP
#################*/

.help > strong
{
    font-family: 'proxima-nova';
    font-size: 25px;
    font-weight: 700;

    display: block;

    padding-bottom: 20px;
}

.help-in img
{
    float: left;

    margin-right: 40px;
}

.help-in div
{
    float: left;

    width: 500px;
    margin-bottom: 40px;
    padding: 0;
}

.help-in ul li
{
    padding-left: 1em;

    text-indent: -.7em;
}

.help-in ul li:before
{
    font-size: 24px;

    content: '• ';

    color: #000;
}

.help-pay-to
{
    font-size: 16px;

    padding-top: 25px;
}

.help-pay-to b
{
    font-family: 'proxima-nova';
    font-size: 21px;
    font-weight: 700;

    display: block;

    padding-bottom: 10px;
}

.help-pay-to input
{
    float: left;

    width: 165px;
    height: 40px;
    margin-right: 10px;

    border: 1px solid #d7d7d7;
}

.help-pay-option
{
    padding-top: 40px;
}

.help-pay-option b
{
    font-family: 'proxima-nova';
    font-size: 16px;
    font-weight: 700;

    display: block;

    margin-bottom: 5px;
    padding-bottom: 5px;

    border-bottom: 2px solid #555;
}

.help-pay-option li,
.help-pay-option li a
{
    font-size: 14px;

    padding: 10px 0;

    border-bottom: dotted #999 1px;
}


/*#################
 -- register
#################*/

.forms-reg-top
{
    position: relative;

    display: block;
}

.forms-reg-top span
{
    position: absolute;
    top: -15px;
    left: 414px;

    display: block;
}

.forms-reg-in
{
    width: 350px;
    padding: 30px 50px;

    border: 1px solid #949493;
    background: url(../img/b1.gif);
}

.red
{
    color: #f00;
}

.login-check
{
    font-size: 14px;
    /* padding: 0px !imporatnt; */

    padding: 0 !important;
}

.login-check input
{
    float: left;

    width: 15px;
    padding: 0;

    border: none;
}

.login-check a
{
    color: #750002;
}


/*#################
 -- Footer
#################*/

.footer
{
    height: 185px;

    background: url(../img/bg5.gif);
}

.footer-holder
{
    width: 960px;
    margin: auto;
    padding-top: 50px;
}

.footer-holder .red
{
    font-size: 11px;

    display: block;

    margin-bottom: 6px;

    letter-spacing: 1pt;
    text-transform: uppercase;

    color: #750002;
}

.footer-holder-fr
{
    width: 640px;
}

.footer-holder li
{
    font-size: 11px;

    display: inline;

    padding-top: 20px;

    letter-spacing: 1pt;
    text-transform: uppercase;
}

.footer-c
{
    font-size: 14px;

    padding-top: 30px;
}

.footer-search
{
    font-size: 12px;

    width: 250px;
    margin-top: 22px;

    border: 0;
    border-bottom: 1px solid #000;
    background: url(../img/bg5.gif);
    background-position: bottom;
}

.footer-search-b
{
    width: 60px;
    height: 100px;
    height: 22px;
}


/*!-ADD MORE CSS NEST ============================================================================!*/

.grey_button-big
{
    font-family: 'proxima-nova';
    font-size: 12px;
    font-weight: 700;

    display: block;

    height: 32px;
    margin-top: 20px;
    padding: 15px 0 0 20px;

    letter-spacing: 1pt;
    text-transform: uppercase;

    color: #750002;
    background: url(../img/b8.gif);
}

.grey_button-big span
{
    color: #000;
}

.stamp1
{
    position: absolute;
    top: 70px;
    left: -250px;

    width: 200px;
    height: 204px;

    background: url(../img/stamp.png);
    background-size: 100% 100%;
}

.stamp2
{
    position: absolute;
    top: -190px;
    left: -250px;

    width: 200px;
    height: 204px;

    background: url(../img/stamp.png);
    background-size: 100% 100%;
}

.but-gray_button
{
    font-family: 'proxima-nova';
    font-size: 12px;
    font-weight: 700;

    display: block;

    height: 38px;
    padding: 0 60px 0 16px;

    cursor: pointer;
    text-align: left;
    letter-spacing: 1pt;
    text-transform: uppercase;

    color: #750002;
    border: 0;
    background: url(../img/grey_button.png) no-repeat 100% 0;
}


/*!-new paginat ==================================================================================!*/

.pages table
{
    margin: 0 auto;
}

.pages table a,
.pages table span
{
    display: inline-block;

    padding: 10px 20px;
}

.pages table .list_nav_page_num_delim
{
    display: none;
}

.pages table .list_nav_page_num_curr_page
{
    padding: 10px 20px;

    color: #fff;
    background: #000;
}

.pages table .list_nav_next a,
.pages table .list_nav_prev a
{
    overflow: hidden;

    width: 10px;
    height: 20px;

    text-indent: -1000px;

    background: url(../img/pagesl.png) no-repeat 50% 50%;
}

.pages table .list_nav_next a
{
    background-image: url(../img/pagesr.png);
}

.small-page-nave .pages
{
    font-size: 10px;

    overflow: hidden;

    margin-top: -10px;
    padding: 0;
}

.small-page-nave .pages table a,
.small-page-nave .pages table span
{
    padding: 5px 8px;
}

.small-page-nave .pages table
{
    float: right;
}

.small-page-nave .list_nav_ref
{
    text-align: right !important;
}


/*LINK source on publications zoom */

.grey_button-big span.gbb-title
{
    display: inline-block;
    overflow: hidden;

    max-width: 376px;
    margin-right: -5px;

    color: inherit;
}

.grey_button-big span.gbb-dots
{
    color: inherit;
}

.images-holder.interest
{
    overflow: hidden;

    width: 960px;
}

.images-holder.interest ul
{
    width: 1000px;
}

.images-holder.interest.ind-interst_right
{
    width: 336px;
    margin-bottom: -20px;
}

.images-holder.interest.ind-interst_right ul
{
    width: inherit;
}

.images-holder.interest.ind-interst_right ul li
{
    margin-right: 30px;
}

.content-float.nomargin
{
    overflow: hidden;
}

.index-content .content-float
{
    width: 298px;
    margin-right: 32px;
}

.index-content .grey_button
{
    margin-bottom: 20px !important;
}


/*!t_search =*/

.t_search .title
{
    overflow: hidden;

    margin-top: -10px;
    padding: 10px 0;

    text-align: left;

    border-bottom: 2px solid #000;
}

.t_search .list_title_td
{
    text-align: left;
}

.t_search .table-adv-search td:first-child
{
    width: 30%;
}

.t_search .table-adv-search td
{
    padding: 10px 5px;

    text-align: left;

    border-top: 2px solid #000;
}

.t_search .table-adv-search tr:first-child td
{
    border: 0;
}

.t_search .search-res-count
{
    float: right;

    margin-left: 10px;
}

.menu-top-form-input
{
    position: relative;
    top: 5px;
    left: 5px;
}

.content-inner
{
    min-height: 600px;
}

.mandatory_star
{
    color: #a61e22;
}

.madatorystar
{
    color: #c00;
}

.add-to-faq input.mandatory_selected,
.add-to-faq textarea.mandatory_selected,
.mandatory_selected
{
    border: 1px solid #f00;
}

label.mandatory_selected
{
    font-weight: bold;

    color: #f00;
    border: 0;
}

.form_err_message,
.form_email_error,
.form_password_error,
.form_mandatory_error
{
    display: none;
}

.error_mess,
.submit_mess,
.soldout
{
    color: #c00;
}


/*!news-row =!*/

.news-line-bg
{
    height: 84px;
    margin: 27px 11px 0 0;
    padding: 0 0 0 11px;

    background: url(../img/news-line-bg.png);
}

.news-line
{
    font-size: 12px;
    font-weight: bold;

    float: left;
    overflow: hidden;

    width: 639px;
    height: 40px;
    margin: 0;
    padding: 0;

    letter-spacing: .7pt;
    text-transform: uppercase;

    color: #fff;
}

.news-line > div
{
    float: left;
    overflow: hidden;

    width: 100%;
}

.news-line > div > div
{
    line-height: 40px;

    height: inherit;
    padding-right: 20px;
}

.news-line > div > div a
{
    color: inherit !important;
}

.news-line > div > div b
{
    padding-right: 5px;
}


/*!*/

.has-news-line#promo h3
{
    width: auto;
    padding-top: 10px;
}

.has-news-line#promo h2
{
    width: auto;
    padding-top: 30px;
}

.has-news-line .news-line-bg
{
    margin-top: 15px;
}

.has-news-line .news-line
{
    font-family: 'aktiv-grotesk-std1';
    /*font-weight: 400 !important;*/
    font-size: 33px;
    font-weight: 500 !important;

    width: auto;
    height: 80px;

    letter-spacing: 2pt;
    text-transform: uppercase;
}

.has-news-line .news-line b
{
    font-family: 'aktiv-grotesk-std1';
    font-weight: 500 !important;
    /*font-weight: 400 !important;*/
}


/*!menu-sub =!*/

.menu li
{
    position: relative;
}

.menu li ul
{
    position: absolute;
    z-index: 1000;
    top: 36px;
    left: -2px;

    display: none;

    width: 280px;
    min-width: 200px;

    border: 1px solid #000;
    background: url(../img/b2.gif);
}

.menu-sub:hover ul
{
    display: block;
}

.menu li ul li
{
    line-height: 18px;

    display: block;
    float: none;

    padding: 10px;

    border: 1px solid #000;
}

.menu-sub
{
    background: url(../img/pub-artw1.png) no-repeat 92% 50%;
}

.separator.tac
{
    text-align: center;
}


/*!stamp =!*/

.about-inner .stamp
{
    top: -190px;
}

.about-inner.stamp3v1 .stamp
{
    left: -500px;
}

.team-zoom .stamp
{
    top: 11px;
}

.team .stamp
{
    top: -73px;
}


/*!expertise-alpha-beta ===!*/

.expertise-alpha-beta
{
    margin: -20px 0 20px;
}

.expertise-alpha-beta ul
{
    font-size: 18px;

    display: none;
    overflow: hidden;

    width: 100% !important;

    list-style: none;

    background: url(../img/b4.gif) repeat-x 0 100%;
}

.expertise-alpha-beta ul li
{
    overflow: hidden;

    padding: 5px 0;

    background: url(../img/b4.gif) repeat-x;
}

.expertise-alpha-beta ul li:first-child
{
    background: none;
}

.expertise-alpha-beta ul li a
{
    line-height: 30px;

    float: left;

    width: 30px;
    height: 30px;
    padding: 5px;

    text-align: center;
}

.expertise-alpha-beta ul li a.act
{
    color: #fff;
    background: #000;
}

.eab-top
{
    font-size: 14px;

    position: relative;

    overflow: hidden;

    padding: 5px 0;

    background: url(../img/b4.gif) repeat-x 0 100%;
}

.eab-trig
{
    float: right;

    width: 20px;
    height: 20px;

    cursor: pointer;
}

.eab-trig > span
{
    display: block;

    width: 20px;
    height: 20px;

    background: url(../img/up-arw.png) no-repeat 50% 50%;
}

.expertise-alpha-beta.close .eab-trig > span
{
    background-image: url(../img/down-arw.png);
}


/*!end expertise-alpha-beta ===!*/

.in-block
{
    width: 286px;
    margin-bottom: 20px;

    text-align: left;

    background: url(../img/b3.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

* .content-inner .red-head
{
    font-family: 'aktiv-grotesk-std1';
    font-size: 33px;
    font-weight: 400 !important;

    height: 37px;
    margin: 2px 0 27px 0;
    padding: 7px 0 0 11px;

    letter-spacing: 2pt;
    text-transform: uppercase;

    color: #fff;
    border: 2px solid #000;
    background: url(img/news-line-bg.png) no-repeat 0 0;
}

.ib-desc,
.ib-list ul li
{
    font-weight: 400 !important;
    line-height: 1.25;
}

.ib-list
{
    margin: 20px 0;
}

.ib-list b,
.ib-list li.last
{
    font-weight: 700 !important;

    display: inline-block;

    padding-right: 34px;

    cursor: pointer;
    text-transform: uppercase;

    background: url(../img/pub-artw1.png) no-repeat 92% 50%;
}


/*!scribe =====================================!*/

.unscribe
{
    font-family: 'proxima-nova';
    font-size: 12px;
    font-weight: bold;
    line-height: 42px;

    display: block;
    display: none;

    width: 188px;
    height: 42px;
    margin: 27px 0 0 0;
    padding: 0 0 0 11px;

    cursor: pointer;
    text-align: left;
    letter-spacing: .7pt;
    text-transform: uppercase;

    color: #fff;
    border: 0;
    background: url(../img/red_button.png) 100% 0;
}

.news-letter
{
    margin-top: 21px;
}

.news-letter .unscribe
{
    line-height: 25px;

    display: block;
    float: left;

    width: 123px;
    height: 25px;
    margin: 0 0 0 0;
    padding: 0 0 0 11px;

    cursor: pointer;

    color: #fff;
    background: url(../img/red_button.png) 0 -5px;
}

.news-letter input[type=text]
{
    font-family: 'proxima-nova';
    font-size: 14px;

    float: left;

    width: 200px;
}

.footer-holder
{
    padding-top: 36px;
}

.footer-c
{
    padding-top: 18px;
}


/*!e scribe =====================================!*/

.text-under-link a
{
    text-decoration: underline;
}

.alpha
{
    padding: 0 0 10px 0;

    background: url(../img/b1.gif);
}

.alpha > div
{
    width: 960px;
    margin: auto;
}

.alpha > div a
{
    font-size: 19px;

    padding: 0 4px 0 5px;

    border-left: 1px solid #033030;
}

.alpha > div strong
{
    font-size: 16px;

    margin-right: 13px;
}

.alpha > div *:first-child,
.alpha > div *:first-child + a
{
    border: 0;
}

.m_alpha-in-promo.alpha
{
    margin-bottom: -10px;
    padding: 10px 0 0 10px;
    padding-bottom: 12px;

    color: #fff;
    background: none;
    background: url(../img/news-line-bg.png) 0 -40px no-repeat;
}

.m_alpha-in-promo.alpha a
{
    color: #fff;
    border-color: #fff;
}


/*c_cz__claims_zoom*/

[class*=_cz__] > div:after
{
    display: block;
    clear: both;

    content: '';
}

[class*=_cz__] > div:first-child
{
    font-size: 22px;

    border: 0;
}

[class*=_cz__] > div
{
    padding: 8px 0;

    border-top: 2px solid #ddd;
}

[class*=_cz__] > div > div:first-child
{
    width: 300px;

    text-align: right;
}

[class*=_cz__] > div > div
{
    float: left;

    width: 400px;
    padding: 0 10px;
}

.c_hf__how-form
{
    background: url(../img/b2.gif);
}

.c_hf__how-form
{
    border-spacing: 0;
    border-collapse: collapse;

    border: 0;
}

.c_hf__how-form td
{
    padding: 5px;

    border-width: 2px;
    border-style: solid;
    border-color: #ccc;
}

.c_hf__how-form [type=text],
.c_hf__how-form select
{
    width: 100%;
}

.c_hf__how-form tr:first-child
{
    font-size: 12px;
}

#html .e_d_red-btn
{
    font-family: 'proxima-nova';
    font-size: 12px;
    font-weight: bold;
    line-height: 25px;

    display: inline-block;

    height: 25px;
    padding: 0 40px;

    cursor: pointer;
    letter-spacing: .7pt;
    text-transform: uppercase;

    color: #fff;
    border: 0;
    background: url(../img/red_button.png) 0 -5px;
}

.c_a_form
{
    margin: 20px 0;

    border: 2px solid #ccc;
    background: url(../img/b2.gif);
}

.c_a_form .a-btn .e_d_red-btn
{
    float: right;
}

.c_a_form .a-field
{
    padding: 5px 0;
}

.c_a_form .a-field label
{
    font-family: 'proxima-nova';
    font-size: 13px;
    font-weight: 700;

    display: inline-block;

    margin-bottom: 3px;

    text-transform: uppercase;
}

.c_a_form .a-field input[type=text],
.c_a_form .a-field select
{
    display: block;

    box-sizing: border-box;
    max-width: 100%;
    padding: 2px 5px;
}

#full-name,
#position,
#division,
#SUPERVISOR,
#OPPONENTS
{
    width: 238px;
}

.b_b_two-col:after,
.b_b_two-col .b-row:after
{
    display: block;
    clear: both;

    content: '';
}

.b_b_two-col
{
    margin: 10px 0;
}

.b_b_two-col .b-vert-line
{
    position: relative;
}

.b_b_two-col .b-vert-line:before
{
    position: absolute;
    top: -10px;
    bottom: 0;
    left: 50%;

    width: 2px;
    margin-left: -17px;

    content: '';

    background: #ccc;
}

.b_b_two-col .b-row-cont
{
    margin: 0 -10px;
}

.b_b_two-col .b-row
{
    margin: 10px 0;
    padding-right: 20px;
    padding-left: 20px;
}

.b_b_two-col .b-col
{
    float: left;

    box-sizing: border-box;
    width: 50%;
    padding: 0 10px;
}

#html .e_c_line-bot-2px
{
    margin-bottom: 10px;
    padding-bottom: 10px;

    border-bottom: 2px solid #ccc;
}

#html .e_d_red-btn
{
    font-family: 'proxima-nova';
    font-size: 12px;
    font-weight: bold;
    line-height: 25px;

    display: inline-block;

    height: 25px;
    padding: 0 40px;

    cursor: pointer;
    letter-spacing: .7pt;
    text-transform: uppercase;

    color: #fff;
    border: 0;
    background: url(../img/red_button.png) 0 -5px;
}

.table-adv-search td
{
    padding: 5px;
}

.sort
{
    display: block;

    margin-left: 8px;
}

.sort a
{
    display: inline-block;

    width: 10px;
    height: 10px;
}

.sort a.asc
{
    background: url(../img/sort.png) no-repeat;
}

.sort a.desc
{
    background: url(../img/sort.png) no-repeat -10px 0;
}

.top-link-adv-search
{
    font-size: 13px;
    font-weight: 700;

    position: relative;

    display: block;

    letter-spacing: 0;
    text-transform: none;
}

.top-link-adv-search a
{
    font-size: 11px;

    position: absolute;
    top: -11px;
    right: -171px;

    letter-spacing: 1.0pt;
    text-transform: uppercase;
}

.bot-link-adv-search
{
    display: block;

    margin-top: 3px;

    text-align: right;
}

#promo-footer h3.ff-PNB
{
    width: 370px;
    padding-left: 30px;

    letter-spacing: 2.5pt;
}

#promo-footer h2.ff-RGWM
{
    width: 540px;
    padding-left: 12px;
}
